# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-28 06:58
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sommeliers', '0006_auto_20170828_0951'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sommeliertask',
            name='is_free',
            field=models.BooleanField(default=False, verbose_name='свободно'),
        ),
    ]
